@charset "UTF-8";
@font-face {
  font-family: "Roboto700", sans-serif;
  src: url("../font/Roboto-VariableFont_wdth,wght.ttf");
}
@font-face {
  font-family: "notoSans400";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "notoSans500";
  src: url("../font/NotoSansJP-Medium.woff");
}
@font-face {
  font-family: "notoSans700";
  src: url("../font/NotoSansJP-Bold.woff");
}
.company-data {
  padding-bottom: 150px;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .company-data {
    padding: 0 20px 100px;
  }
}
.company-data .company-data__wrap {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
}
.company-data .company-data__list {
  position: relative;
}
.company-data .company-data__list:before {
  content: "";
  position: absolute;
  width: 31.5%;
  max-width: 300px;
  height: 1px;
  background: #31D090;
  left: 0;
  top: 0;
}
@media screen and (max-width: 768px) {
  .company-data .company-data__list:before {
    width: 21%;
  }
}
.company-data .company-data__list:after {
  content: "";
  position: absolute;
  width: 69.5%;
  height: 1px;
  background: #fff;
  right: 0;
  top: 0;
}
@media screen and (max-width: 768px) {
  .company-data .company-data__list:after {
    width: 79%;
  }
}
.company-data .company-data__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.56;
  position: relative;
}
@media screen and (max-width: 768px) {
  .company-data .company-data__item {
    font-size: 15px;
  }
}
.company-data .company-data__item:before {
  content: "";
  position: absolute;
  width: 31.5%;
  max-width: 300px;
  height: 1px;
  background: #31D090;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .company-data .company-data__item:before {
    width: 21%;
  }
}
.company-data .company-data__item:after {
  content: "";
  position: absolute;
  width: 69.5%;
  height: 1px;
  background: #fff;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .company-data .company-data__item:after {
    width: 79%;
  }
}
.company-data .company-data__name {
  width: 31.5%;
  max-width: 300px;
  text-align: center;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .company-data .company-data__name {
    width: 21%;
  }
}
.company-data .company-data__content {
  width: 69.5%;
  padding: 0 0 0 15.3%;
}
@media screen and (max-width: 768px) {
  .company-data .company-data__content {
    width: 79%;
  }
}
.company-data .company-data__contentList .company-data__dot {
  position: relative;
  padding-left: 16px;
}
.company-data .company-data__contentList .company-data__dot:after {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

.company-access {
  padding-bottom: 200px;
}
@media screen and (max-width: 768px) {
  .company-access {
    padding-bottom: 150px;
  }
}
.company-access .inner {
  display: block;
}
.company-access .company-access__wrap {
  width: 100%;
  max-width: 1366px;
  padding: 100px 0 70px;
  margin: 0 auto;
}
@media screen and (max-width: 1279px) {
  .company-access .company-access__wrap {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 768px) {
  .company-access .company-access__wrap {
    padding: 0 0 30px;
  }
}
.company-access .company-access__mapWrap {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto 50px;
}
.company-access .company-access__gmap {
  width: 100%;
  height: 500px;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .company-access .company-access__gmap {
    height: 300px;
  }
}
@media screen and (max-width: 768px) {
  .company-access .company-access__gmap {
    height: 200px;
  }
}